# Next.js build output
.next/
.next/**
.next/dev/lock
out
appro-admin
appro-admin.zip
*.zip

# Dependencies
node_modules/

# Environment files
.env
.env.local
.env.development.local
.env.test.local
.env.production.local

# Debug logs
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Editor directories and files
.vscode/
.idea/
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?

# TypeScript
tsconfig.tsbuildinfo
